# Update Org

> Update an organization. Requires owner role.

Canonical URL: https://docs.botyard.io/docs/api/organizations/update_org_v1_orgs__org_id__patch

`PATCH /v1/orgs/{org_id}`

Update an organization. Requires owner role.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `org_id` | path | yes | string |  |

## Request body

`application/json`: OrgUpdate (required)

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `name` | string \| null | no |  |
| `mfa_required` | boolean \| null | no | Whether org members must have MFA enabled |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | OrgResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `update_org_v1_orgs__org_id__patch` in the OpenAPI spec at https://api.botyard.io/openapi.json.
